Bug 808940 - [abrt] virtuoso-opensource-6.1.4-4.fc16: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.4-4.fc16: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:de196fe20e47c454968ff959dea...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 17:49 EDT by gerald.tapp
Modified: 2013-02-13 16:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:32:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (9.26 KB, text/plain)
2012-04-01 17:49 EDT, gerald.tapp
no flags Details
File: maps (13.53 KB, text/plain)
2012-04-01 17:49 EDT, gerald.tapp
no flags Details
File: backtrace (46.78 KB, text/plain)
2012-04-01 17:49 EDT, gerald.tapp
no flags Details
File: backtrace (87.10 KB, text/plain)
2012-04-13 02:34 EDT, Georg Greve
no flags Details
File: backtrace (58.84 KB, text/plain)
2012-04-25 08:33 EDT, Georg Greve
no flags Details

  None (edit)
Description gerald.tapp 2012-04-01 17:49:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_hX3681.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.3.0-8.fc16.x86_64
pid:            3686
pwd:            /home/gerald/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend
reason:         Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
time:           dim 01 avr 2012 16:27:31 EDT
uid:            1000
username:       gerald

backtrace:      Text file, 47901 bytes
event_log:      Text file, 9482 bytes
maps:           Text file, 13858 bytes

build_ids:
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:ccd23fb93a7924ddd27ea9e7f054fa5309c92f32
:dc607bc98ebcda1748d06b35856d58049a255671
:89017ab0b75e533e4294f74ee8f7db3daceea536
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:ef95ed2b74ff19753827117d4e556f38b33e74b5
:065f24e263b3a0d4316bfeedf855df8c2c35c03a
:0d660a4db2aecb2346e3ef73975137341f48baac
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:c314e9cb57367719196b6f665fe6773a2d08add6
:0a49b6fd90960659888f0be3bb576495f9d41959
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a0b2903547454e47fec356c1fa1a69a7593893c5
:e2e67b3ae2579e1667b73ad385f61552931024e9
:888e650848c123e0c145e1bbf100f639bd8b308e
:ea44661a40777d6be2f79058c161d3bb4962891a
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:f8247040974d48afb14763b3664951f05a6b7bd5
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:a28b15796672928bb44b262c88052ae601bf5955
:65aa47c7140cad101876b8f20694f00deb64363b
:1bf947579687b870375bdb51b4eef277f76f9280
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:f1e8182609d9eae40a8ddbbb72c9346166014f1a

dso_list:
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-6.fc16.x86_64 (Fedora Project) 1329593905
:/usr/lib64/libnssutil3.so nss-util-3.13.3-2.1.fc16.x86_64 (Fedora Project) 1333116089
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320287316
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.3-1.fc16.x86_64 (Fedora Project) 1333116099
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.x86_64 (Fedora Project) 1325655048
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333295830
:/usr/lib64/libiodbcinst.so.2.1.19 libiodbc-3.52.7-2.fc15.x86_64 (Fedora Project) 1320287321
:/usr/lib64/libssl3.so nss-3.13.3-1.fc16.x86_64 (Fedora Project) 1333116101
:/lib64/libnspr4.so nspr-4.9-1.fc16.x86_64 (Fedora Project) 1333116088
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/lib64/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc16.x86_64 (Fedora Project) 1329593948
:/usr/lib64/libnss3.so nss-3.13.3-1.fc16.x86_64 (Fedora Project) 1333116101
:/lib64/libplc4.so nspr-4.9-1.fc16.x86_64 (Fedora Project) 1333116088
:/usr/lib64/libsmime3.so nss-3.13.3-1.fc16.x86_64 (Fedora Project) 1333116101
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333295830
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-6.fc16.x86_64 (Fedora Project) 1329593905
:/usr/bin/virtuoso-t virtuoso-opensource-1:6.1.4-4.fc16.x86_64 (Fedora Project) 1329620078
:/lib64/libplds4.so nspr-4.9-1.fc16.x86_64 (Fedora Project) 1333116088
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333295830
:/usr/lib64/libssl.so.1.0.0g openssl-1.0.0g-1.fc16.x86_64 (Fedora Project) 1329593948
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1328713000
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330620499
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333295830
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320287314
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329593876
:/usr/lib64/libiodbc.so.2.1.19 libiodbc-3.52.7-2.fc15.x86_64 (Fedora Project) 1320287321

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=3364
:XDG_SESSION_ID=3
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=portable
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=9ea8741a3574cfeca92b227200000015-1333308944.207347-1509154793
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/gerald/.gtkrc-2.0:/home/gerald/.gtkrc-2.0-kde4:/home/gerald/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:USER=gerald
:SSH_AUTH_SOCK=/tmp/ssh-HhuPvTvG3341/agent.3341
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/gerald/.local/bin:/home/gerald/bin
:MAIL=/var/spool/mail/gerald
:PWD=/home/gerald
:KDE_SESSION_UID=1000
:LANG=fr_CA.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/gerald
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=gerald
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OKoAwIaHVv,guid=286862ecd70a3a6c3e95c46100000734
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gerald
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/gerald/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-gerald/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3645,unix/unix:/tmp/.ICE-unix/3645
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/gerald/.gtkrc:/home/gerald/.kde/share/config/gtkrc
:LANGUAGE=

smolt_data:
:
:
:Général
:=================================
:UUID: 4c0cad7f-b2e8-48a0-8341-29436f369398
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_CA.UTF-8
:Plateforme: x86_64
:BogoMIPS: 4787.90
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2401
:Mémoire du système: 3886
:Swap du système: 3967
:Fabricant: Sony Corporation
:Système: VGN-Z620D J003HP3C
:Type d'ordinateur: Notebook
:Noyau: 3.3.0-8.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10816:4173:36901) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4173:36901) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4173:36901) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4173:36901) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:4173:36901) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4173:36901) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:4173:36901) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4173:36901) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4173:36901) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4173:36901) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10566:4173:36901) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4173:36901) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4173:36901) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4173:36901) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:16946:32902:4865) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10551:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1765:4173:36901) pci, nouveau, VIDEO, G98 [GeForce 9300M GS]
:(4480:1142:4173:36901) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:4173:36901) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4173:36901) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4173:36901) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_portable-LogVol00 / ext4 4096 4096 19435469 16488779 16294275 4866048 4629153 4629153
:/dev/sda5 WITHHELD ext4 4096 4096 40777284 34653680 32612170 10215424 10179359 10179359
:/dev/sda1 /boot ext4 4096 4096 191434 157085 147485 48000 47720 47720
:

var_log_messages:
:Apr  1 16:27:31 portable kernel: [ 4951.321355] virtuoso-t[4025]: segfault at ffffffffffffffff ip 00000000007cdde4 sp 00007f474235e750 error 6 in virtuoso-t[400000+966000]
:Apr  1 16:27:33 portable abrt[5927]: Saved core dump of pid 3686 (/usr/bin/virtuoso-t) to /var/spool/abrt/ccpp-2012-04-01-16:27:31-3686 (111484928 bytes)
:Apr  1 16:27:33 portable kernel: [ 4954.080657] virtuoso-t[5940]: segfault at ffffffffffffffff ip 00000000007cdde4 sp 00007fff26a38f80 error 6 in virtuoso-t[400000+966000]
:Apr  1 16:27:33 portable abrt[5942]: Not dumping repeating crash in '/usr/bin/virtuoso-t'
Comment 1 gerald.tapp 2012-04-01 17:49:26 EDT
Created attachment 574372 [details]
File: event_log
Comment 2 gerald.tapp 2012-04-01 17:49:28 EDT
Created attachment 574373 [details]
File: maps
Comment 3 gerald.tapp 2012-04-01 17:49:30 EDT
Created attachment 574374 [details]
File: backtrace
Comment 4 Georg Greve 2012-04-13 02:34:44 EDT
I started KDE.

During the initial run & scan of the hard disk, which is still a bit resource hungry, it frequently seems to crash.


backtrace_rating: 4
Package: virtuoso-opensource-6.1.5-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Georg Greve 2012-04-13 02:34:51 EDT
Created attachment 577235 [details]
File: backtrace
Comment 6 Georg Greve 2012-04-25 08:33:08 EDT
This happens every time during session startup.

backtrace_rating: 4
Package: virtuoso-opensource-6.1.5-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Georg Greve 2012-04-25 08:33:18 EDT
Created attachment 580153 [details]
File: backtrace
Comment 8 Fedora End Of Life 2013-01-16 12:09:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 16:32:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.